Bug 1530 - [UPDATE REQUEST] shared-mime-info
: [UPDATE REQUEST] shared-mime-info
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 19:59 MSK by Arkady L. Shane
Modified: 2013-02-05 11:08 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-01-29 19:59:11 MSK
Advisory:
Drop menuapps.list file as it contains special parameters only for KDE desktop. These parameters are not required in KDE now, and work wrong in others desktop.

Buildlists:
https://abf.rosalinux.ru/build_lists/937581
https://abf.rosalinux.ru/build_lists/937582
Comment 1 Alexander Petryakov 2013-02-04 01:33:52 MSK
Do you mean mimeapps.list
I can confirm that mimeapps.list was removed?
How can i  check that mimeapps.list now not used in kde?
Comment 2 Arkady L. Shane 2013-02-04 14:31:55 MSK
Stop.

Main problem was that Nautilus does not start if I want to open directory (in chromium or firefox) where file was downloaded.

I've found, that bug was not in this mimeapps.list file. There was bad handler in default.list. This commit fixes the problem:

https://abf.rosalinux.ru/import/shared-mime-info/commit/b498747a92ca1916cc353590eef0a4c9c4c8682f

So I have put back mimeapps.list. New packages are here:

https://abf.rosalinux.ru/build_lists/941152
https://abf.rosalinux.ru/build_lists/941151
Comment 3 Alexander Petryakov 2013-02-05 00:26:26 MSK
shared-mime-info-0.90-12
************** Advisory **************
mimeapps.list - exists
Nautilus does start if open directory (in chromium or firefox) where file was downloaded
**************************************
QA Verified